
GRUPO 5 B 2023 - Support #2767

Feature # 2484 (In Progress): Fase 2

Feature # 2764 (New): Programación

Creación interfaz gráfica

09/11/2023 08:35 PM - Alvaro Guarachi

Status: New Start date: 10/13/2023

Priority: Normal Due date: 11/24/2023

Assignee: Cristofer Pinto % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2023 08:40 PM - Alvaro Guarachi

- Due date set to 10/20/2023

- Start date changed from 09/11/2023 to 10/13/2023

#2 - 11/24/2023 11:59 AM - Alvaro Guarachi

- Assignee set to Cristofer Pinto

- % Done changed from 0 to 80

#3 - 12/04/2023 08:02 PM - Alvaro Guarachi

- % Done changed from 80 to 100

#4 - 12/04/2023 09:49 PM - Alvaro Guarachi

- Due date changed from 10/20/2023 to 11/24/2023
